FONT {
	FONT-FAMILY: Helvetica, "Lucida Grande", Geneva, Arial, Verdana, Sans-serif
}
EM {
	COLOR: #666; FONT-STYLE: normal; FONT-FAMILY: Helvetica, "Lucida Grande", Geneva, Arial, Verdana, Sans-serif
}
P {
	FONT-SIZE: 13px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 13px; COLOR: #003399; LINE-HEIGHT: 120%; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 13px; COLOR: #6699cc; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 13px; COLOR: #0066ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 13px; COLOR: #0099ff; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.AleftNav {
	COLOR: #003366; TEXT-DECORATION: none
}
.AleftNav:visited {
	COLOR: #003366
}
.AleftNav:hover {
	COLOR: #3399cc; BACKGROUND-COLOR: #ccc
}
.Afooter {
	COLOR: #666666; TEXT-DECORATION: none
}
.Afooter:visited {
	COLOR: #666666
}
.Afooter:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.AleftNavNJMS {
	FONT-WEIGHT: bold; COLOR: #333399; TEXT-DECORATION: none
}
.AleftNavNJMS:visited {
	FONT-WEIGHT: bold; COLOR: #333399; TEXT-DECORATION: none; EXT-DECORATION: underline
}
.AleftNavNJMS:hover {
	FONT-WEIGHT: bold; COLOR: #333399; BACKGROUND-COLOR: #fff
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #990033; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 100%; FONT-FAMILY: Arial, Helvetica, sans-serif
}
CITE {
	COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Helvetica, "Lucida Grande", Geneva, Arial, Verdana, Sans-serif
}
.Footer {
	FONT-SIZE: 8pt; COLOR: #999999; FONT-STYLE: normal; FONT-FAMILY: Lucida Grande, Geneva, Arial, Verdana, Sans-serif
}
.Date {
	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Lucida Grande, Geneva, Arial, Verdana, Sans-serif
}
.form_style {
	FONT-SIZE: 12px; WIDTH: 215px; FONT-FAMILY: geneva, arial, sans-serif
}
.bulleturgent {
	FONT-SIZE: 24px; COLOR: #ff0000
}
.bullethigh {
	FONT-SIZE: 24px; COLOR: #ff9900
}
.bulletnormal {
	FONT-SIZE: 24px; COLOR: #6699cc
}
.whiteheading {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.redcell {
	BACKGROUND-COLOR: #CC9999
}
.bluecell {
	BACKGROUND-COLOR: #6699cc
}
.cellgray {
	BACKGROUND-COLOR: #f5f5f5
}
.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
